.version.gallery /* version checker */
{
	color: #0000FC;
	background-color: #1F2636;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1155px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#u4995
{
	z-index: 9;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: -300px;
}

#pu4999
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 141px;
	margin-left: -200px;
}

#u4999
{
	z-index: 11;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5005
{
	z-index: 12;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u5007
{
	z-index: 13;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u5009
{
	z-index: 14;
	width: 60px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u4971
{
	z-index: 2;
	height: 85px;
	-pie-box-shadow: 6px 6px 8px #D3D3D3;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.17);
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u4971-bw
{
	z-index: 2;
}

#pu1015
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: -100px;
}

#u1015
{
	z-index: 16;
	width: 60px;
	min-height: 60px;
	margin-left: 9px;
}

#u4997
{
	z-index: 10;
	min-height: 892px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4997-bw
{
	z-index: 10;
	min-height: 892px;
	margin-top: 21px;
}

#pu581-4
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: -20px;
}

#u581-4
{
	z-index: 33;
	width: 131px;
	min-height: 22px;
	top: 39px;
	left: 80px;
}

#u581-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 131px;
	margin: 0px;
}

#u581-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 131px;
	margin: 0px;
}

#u4977
{
	z-index: 7;
	width: 140px;
	background-color: transparent;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -150px;
}

#u4976-4
{
	z-index: 3;
	width: 153px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 3px;
	color: #000000;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 37px;
	left: 50%;
	margin-left: -3px;
}

#u4976
{
	text-transform: none;
	letter-spacing: 5px;
}

#u2628-5
{
	z-index: 37;
	width: 249px;
	min-height: 22px;
	top: 39px;
	right: 25px;
}

#u2628-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#u2628-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 249px;
	margin: 0px;
}

#pu113
{
	width: 0.01px;
	margin: 977px -10000px -18px -100px;
}

#u113_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 28px;
	padding-bottom: 38px;
}

#u462-8
{
	z-index: 17;
	width: 242px;
	min-height: 62px;
	left: 459px;
}

#u462-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 242px;
	margin: 0px;
}

#u462-8:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 242px;
	margin: 0px;
}

#u1200-7
{
	z-index: 25;
	width: 444px;
	min-height: 28px;
	left: 358px;
	margin-top: 39px;
}

#u1200-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u1200-7:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u1200-7.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 39px 0px 0px;
}

#u113,#u113-bw
{
	z-index: 15;
	min-height: 196px;
}

#u466
{
	z-index: 32;
	width: 686px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 237px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -976px;
}

